Bug 1242361

Summary: [RFE] Please provide qmmp EPEL7 build
Product: [Fedora] Fedora EPEL Reporter: Zdenek Sedlak <dev>
Component: qmmpAssignee: Karel Volný <kvolny>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: dev, kvolny
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: qmmp-0.8.8-1.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-03-10 13:58:10 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Zdenek Sedlak 2015-07-13 07:33:03 UTC
Please build the qmmp for EPEL7, I used it in both EL5/6, and I miss it in EL7

Thank you

//Zdenek

Comment 3 Karel Volný 2015-08-27 09:56:35 UTC
trying to build, I have found that some dependencies are missing, namely:

libprojectM-devel
libsidplayfp-devel
wildmidi-devel

so I've disabled them for now

do you use these features, should I ask for branching those packages for EPEL7 too (or are going to request that yourself)?

Comment 4 Fedora Update System 2015-08-27 10:17:15 UTC
qmmp-0.8.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7815

Comment 5 Zdenek Sedlak 2015-08-27 10:32:09 UTC
Hi,

yes, both SID and MIDI, would you be so kind and ask for branching them? 

//Zdenek

Comment 6 Karel Volný 2015-08-27 16:14:15 UTC
(In reply to Zdenek Sedlak from comment #5)
> yes, both SID and MIDI, would you be so kind and ask for branching them? 

ok, I've created the requests in package db

meanwhile, please test the package without these plugins and leave karma

Comment 7 Fedora Update System 2015-08-28 06:19:58 UTC
qmmp-0.8.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update qmmp'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7815

Comment 8 Zdenek Sedlak 2015-08-28 06:48:27 UTC
Hi,

the build is working, at least for OGG files.

For the MP3 support, that's another story...

Comment 9 Karel Volný 2015-08-28 08:40:58 UTC
(In reply to Zdenek Sedlak from comment #8)
> the build is working, at least for OGG files.

thanks; now please click the above link and tell it to Bodhi ... you don't even have to have an account, provided you can solve elementary school maths for spam protection

> For the MP3 support, that's another story...

well, that's quite sad story ... feel free to file a bug for "the repo we don't talk about", but no one knows when it will be ready to support EL7 :-(

Comment 10 Zdenek Sedlak 2015-08-28 12:21:36 UTC
Done, thanks.

Yes I will open a new the RFE there...

Comment 11 Fedora Update System 2015-09-01 11:03:48 UTC
qmmp-plugin-pack-0.8.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7880

Comment 12 Fedora Update System 2015-09-02 08:49:09 UTC
qmmp-plugin-pack-0.8.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update qmmp-plugin-pack'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7880

Comment 13 Fedora Update System 2015-10-12 20:00:17 UTC
qmmp-plugin-pack-0.8.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-10-12 20:00:20 UTC
qmmp-0.8.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-01-28 13:19:51 UTC
wildmidi-0.3.8-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3f3fffda5a

Comment 16 Fedora Update System 2016-01-28 13:33:04 UTC
libsidplayfp-1.8.3-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-386eead9f4

Comment 17 Fedora Update System 2016-01-29 16:20:55 UTC
libsidplayfp-1.8.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-386eead9f4

Comment 18 Fedora Update System 2016-01-29 16:20:57 UTC
wildmidi-0.3.8-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3f3fffda5a

Comment 19 Fedora Update System 2016-02-15 00:56:26 UTC
libsidplayfp-1.8.3-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-02-21 06:21:57 UTC
fluid-soundfont-3.1-16.el7, gt-0.4-23.el7, wildmidi-0.3.8-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3f3fffda5a

Comment 21 Fedora Update System 2016-03-10 13:58:08 UTC
fluid-soundfont-3.1-16.el7, gt-0.4-23.el7, wildmidi-0.3.8-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.